branch: master
files:
  fonts/variable/Faustina[wght].ttf: Faustina[wght].ttf
  fonts/variable/Faustina-Italic[wght].ttf: Faustina-Italic[wght].ttf
repository_url: https://github.com/Omnibus-Type/Faustina
